Subject: Re: [PATCHv2 1/4] First Patch on TFRC-SP. Copy base files from TFRC

From: Jarek Poplawski <[email-masked]>
Date: Tue, 13 Oct 2009 20:53:02 +0200

On Tue, Oct 13, 2009 at 03:25:48PM -0300, Ivo Calado wrote:
> On Tue, Oct 13, 2009 at 15:21, Jarek Poplawski <[email-masked]> wrote:
> > On Tue, Oct 13, 2009 at 03:12:14PM -0300, Ivo Calado wrote:
> >> On Tue, Oct 13, 2009 at 15:06, Jarek Poplawski <[email-masked]> wrote:
> >> > Ivo Calado wrote, On 10/13/2009 07:18 PM:
> >> >
> >> > ...
> >> >> Following the rule #8 in Documentation/SubmittingPatches the patch is
...
> >> 8) E-mail size.
> >>
> >> ...
> >> Large changes are not appropriate for mailing lists, and some
> >> maintainers.  If your patch, uncompressed, exceeds 40 kB in size,
...
> > Large changes are not appropriate for mailing lists, and some
> > maintainers.  If your patch, uncompressed, exceeds 300 kB in size,
...
> Hi Jarek,
>      strange! I'm using the current DCCP test tree, branch dccp.
> Am I correct in use these rules?

Hmm... Looks like a fresh change in Linus' (and net-next) tree. So,
there is a hard legal question: which tree rules should be respected
here?

I guess you're one of a few respecting these rules ;-) Well done!

Best regards,
Jarek P.